<!DOCTYPE html>
<html>
    <head>
        <title>Bruselas</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
        <link rel="stylesheet" href="../estilos/europa.css">
    </head>
    <body>
        <h1>Bruselas</h1>
            <img class="img1" src="../IMG/bruselas.jpg">
            <ul>
                <li><a href="index.html">Página Europa</a></li>
                <li><a href="capital1.html">Capital 1: Bruselas</a></li>
                <li><a href="capital2.html">Capital 2: Madrid</a></li>
            </ul>
                <p class="pr1">Bruselas (en francés: Bruxelles Acerca de este sonido [bʁysɛl], en neerlandés: Brussel Acerca de este sonido [ˈbrɵsəl] y en alemán: Brüssel) es la capital de Bélgica​,de la Comunidad Francesa de Bélgica y de la Comunidad Flamenca. Se le conoce popularmente también 2​ como capital de la Unión Europea (UE) junto a Luxemburgo y Estrasburgo.</p>

                <p class="pr2">Bruselas es un municipio situado en la región administrativa "Bruselas-Capital" que es una de las tres regiones de Bélgica, con la Región Valona y la Región Flamenca. Como capital del Estado, Bruselas es la sede del gobierno y el Parlamento. Alberga también, el Castillo de Laeken, residencia del rey Felipe de Bélgica y la familia real belga.</p>

            <div id="nombre">
                <p class="centro">Curso 2020 - 2021</p>
                <p class="centro">José Carlos</p>
            </div>

            
                <p class="pr3">Bruselas es la sede de las instituciones de la UE: El Consejo Europeo, la Comisión Europea (Edificio Berlaymont), el Consejo de la Unión Europea (Secretariado general) y el Parlamento Europeo (aunque las sesiones plenarias también se realizan en Estrasburgo). Estos edificios se encuentran agrupados en lo que se conoce como barrio europeo dentro del cual destaca la avenida Robert Schuman en homenaje al ministro francés que fue "padre de Europa". La ciudad también acoge el edificio del Comité Económico y Social Europeo y del Comité de las Regiones y numerosas representaciones, tanto de estados miembros de la Unión como de países externos que tienen en Bruselas sus misiones diplomáticas. Sin embargo, importantes órganos y agencias de la Unión tienen su sede en otras ciudades, tal es el caso del Banco Central Europeo (Fráncfort del Meno), el Banco Europeo de Inversiones (Luxemburgo), la Europol (La Haya) y la AEMA (Copenhague).</p>

                <p class="pr4">La Presidencia del Consejo de la Unión Europea es de carácter rotativo, cambiando de un país a otro en períodos de seis meses. Por su parte el despacho oficial del Presidente del Consejo Europeo y el Alto Representante de la Unión para Asuntos Exteriores y Política de Seguridad están establecidos en Bruselas. Asimismo, la Unión dispone de un instrumento político y militar para llevar a cabo misiones humanitarias fuera de Europa, operaciones de mantenimiento de la paz y otras labores de gestión de crisis. Todo ello gracias al establecimiento del Comité Político y de Seguridad (CPS), del Comité Militar de la Unión Europea (CMUE) y del Estado Mayor de la Unión Europea (EMUE), sometidos a la autoridad del Consejo Europeo y con sede en Bruselas.</p>
                    
                <p class="pr5">En cuanto al ámbito cultural, la Casa de la Historia Europea abrirá sus puertas a partir de 2014 en el barrio europeo de la ciudad.     
                Por estas razones Bruselas está considerada oficiosamente la capital de la UE. La Oficina de Enlace Bruselas/Europa, creada en 1991 por el Gobierno de la región de Bruselas-Capital, busca promover la imagen de la ciudad como capital europea y sensibilizar a los habitantes en la vocación europea de su región.</p>

    </body>
</html>